Version: sci-misc/nco 4.5.1-r2:0/4.5.1

Depends On: >=sci-libs/netcdf-4:=[dap=,hdf5?,tools] gsl? ( sci-libs/gsl:= ) ncap2? ( dev-cpp/antlr-cpp:2= ) udunits? ( >=sci-libs/udunits-2 ) test? ( >=sci-libs/netcdf-4[tools] )

USE Flags:dap gsl hdf5 ncap2 openmp static-libs test udunits

4.5.1-r2
"amd64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus